.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0cfd3637-9917-b224-d5be-ad7436cd546c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0cfd3637-9917-b224-d5be-ad7436cd546c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f07cc795-fbab-ff63-1530-ce524172efb2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f07cc795-fbab-ff63-1530-ce524172efb2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92afe99d-58fd-9ec0-0b27-8cc7a280d0df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92afe99d-58fd-9ec0-0b27-8cc7a280d0df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-097f6263-94e1-beba-8d4f-461d97fc391c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-097f6263-94e1-beba-8d4f-461d97fc391c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
